<?php

namespace App\Api\Http\Resources\Leads;

use Illuminate\Http\Resources\Json\ResourceCollection;

class ExistingLeadCollection extends ResourceCollection
{
    public $collects = ExistingLeadResource::class;

    public function toArray($request): array
    {
        return parent::toArray($request);
    }
}
